View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013988ParaView(No Category)public2013-04-03 06:112013-08-09 14:30
ReporterUtkarsh Ayachit 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version4.0 
Summary0013988: Add ability to use system-zlib for Superbuild
DescriptionAdd ability to use system-zlib for Superbuild.
TagsNo tags attached.
ProjectKAUST
Topic Nameuse_system_zlib
Typeincorrect functionality
Attached Filespatch file icon 0001-Add-ability-to-use-system-zlib.patch [^] (1,174 bytes) 2013-04-03 06:11 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0030536)
Utkarsh Ayachit (administrator)
2013-04-06 04:15

commit 18cee7daf52547b9f37573f7ebead746512374ca
Author: Utkarsh Ayachit <utkarsh.ayachit@kitware.com>
Date: Sat Apr 6 11:13:17 2013 +0300

    BUG 0013988. Added ability to use system zlib.

    On certain systems, especially when using system-qt/system-python, we'd rather
    use system ZLIB as well, especially for building components that don't use
    mangled ZLIB. This addresses that issue.

    Change-Id: I8190b3d570fe0f2bf9c9b74a13cd3411cdaa6a29
(0030563)
Utkarsh Ayachit (administrator)
2013-04-12 12:17

SUMMARY
---------------------------------------------
Topics merged into master:
(VTK) 0014001-plot3d-improvements
        13997_disable_phasta_adaptor
        13999_fix_open_datafile
(VTK) 14000-multi-block-table-cut
        14003_fix_view_updates
        14006-add-filters-to-paraview-vtk-python
        fix_cthadaptor_compile_warnings
        fix-warnings
        multiblock-chart-array-as-axis
        pvw-mobile-interaction-integration
        pvw-web-viz-improvement
        renable_catalyst_tests
        13989_fix_segfault
(0031403)
Alan Scott (manager)
2013-08-09 14:30

Developer tag in git. Closing.

- Issue History
Date Modified Username Field Change
2013-04-03 06:11 Utkarsh Ayachit New Issue
2013-04-03 06:11 Utkarsh Ayachit File Added: 0001-Add-ability-to-use-system-zlib.patch
2013-04-03 06:13 Utkarsh Ayachit Project TBD => KAUST
2013-04-03 07:06 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2013-04-03 07:06 Utkarsh Ayachit Status backlog => todo
2013-04-03 07:06 Utkarsh Ayachit Status todo => active development
2013-04-03 07:06 Utkarsh Ayachit Sticky Issue No => Yes
2013-04-06 04:15 Utkarsh Ayachit Topic Name => use_system_zlib
2013-04-06 04:15 Utkarsh Ayachit Note Added: 0030536
2013-04-06 04:15 Utkarsh Ayachit Status active development => gatekeeper review
2013-04-06 04:15 Utkarsh Ayachit Fixed in Version => git-next
2013-04-06 04:15 Utkarsh Ayachit Resolution open => fixed
2013-04-12 12:17 Utkarsh Ayachit Fixed in Version git-next => git-master
2013-04-12 12:17 Utkarsh Ayachit Status gatekeeper review => customer review
2013-04-12 12:17 Utkarsh Ayachit Note Added: 0030563
2013-05-18 20:00 Utkarsh Ayachit Fixed in Version git-master => 4.0
2013-08-09 14:30 Alan Scott Note Added: 0031403
2013-08-09 14:30 Alan Scott Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker